<?xml version="1.0" encoding="utf-8"?>
<popo>
  <Plugins>
    <!--博客卡片-->
    <NameCards_BlogPage ass="plugins namecards_blogpage">
      <NameCards_BlogPage_BK type="panel" css="public" ass="plugins namecards_blogpage namecards_blogpage_bk">
        <NameCards_BlogPage_BlogName type="label" css="NameCardsForm Blog BlogName" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_blogname"/>
        <NameCards_BlogPage_BlogTitle type="label" css="NameCardsForm Blog BlogTitle" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_blogtitle"/>
        <NameCards_BlogPage_BlogContent type="label" css="NameCardsForm Blog BlogContent" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_blogcontent"/>
        <NameCards_BlogPage_ResType type="label" css="NameCardsForm Blog BlogName" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_restype"/>
        <NameCards_BlogPage_ResName type="label" css="public_center" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_resname"/>
        <NameCards_BlogPage_PicBounds type="panel" css="NameCards PicBounds" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_picbounds">
          <NameCards_BlogPage_Pic type="photo" css="public" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_pic"/>
        </NameCards_BlogPage_PicBounds>
        <NameCards_BlogPage_PicIndex type="photo" css="NameCards PicIndex" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_picindex"/>
        <NameCards_BlogPage_BlogMsg type="label" css="NameCardsForm Blog BlogMsg" ass="plugins namecards_blogpage namecards_blogpage_bk namecards_blogpage_blogmsg"/>
      </NameCards_BlogPage_BK>
    </NameCards_BlogPage>

    <!--博客插件设置页面-->
    <BlogConfigForm type="form" css="BlogConfigForm" ass="form public">
      <!--窗口标题栏 -->
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <PanelBottom type="panel" css="public_btnarea" ass="plugins blogconfigform panelbottom">
        <ButtonOK type="button" css="public" ass="plugins blogconfigform panelbottom buttonok"/>
        <ButtonCancel type="button" css="public" ass="plugins blogconfigform panelbottom buttoncancel"/>
      </PanelBottom>
      <!-- 客户区面板 -->
      <PanelClient type="panel" css="public" ass="plugins blogconfigform panelclient">
	      <PanelBorder type="panel" css="public_border" ass="plugins blogconfigform panelclient panelborder">
	        <!-- 面板头部图片 -->
	        <PanelHeader type="panel" css="BlogConfigForm PanelHead" ass="plugins blogconfigform panelclient panelheader"/>
	        <LabAccountTip type="label" css="BlogConfigForm LabAccountTip" ass="plugins blogconfigform panelclient labaccounttip"/>
	        <LabBlogUrl type="label" css="BlogConfigForm LabBlogUrl" ass="plugins blogconfigform panelclient labblogurl"/>
	      </PanelBorder>
      </PanelClient>
    </BlogConfigForm>
  </Plugins>
</popo>